Subject: 3-1 1:00 La2 Chantaje contra una mujer
From: sesaga@...
To: [email-masked]
Date: Fri, 02 Feb 2001 18:14:22 -0000

El especialista en comedias Blake Edwards (y algun drama estupendo 
como &quot;Dias de vino y rosas&quot;) se lucio con una gran película de 
suspense, con una pareja muy efectiva, Glenn Ford y Lee Remick.

A mi me parece una película muy adecuada para que hagan un remake en 
Hollywood, suficientemente moderna y con bastante acción (para la 
época claro, no vaya a esperar nadie &quot;La jungla de cristal&quot;), pero el 
caso es ese, se puede adaptar muy bien.